[folding]

node_unfolds=[NodePath("."), PackedStringArray("Layout", "Mouse", "Theme", "Layout/Transform"), NodePath("background"), PackedStringArray("Layout", "Layout/Transform"), NodePath("Titel"), PackedStringArray("Layout", "Displayed Text", "Layout/Transform", "BiDi"), NodePath("MenuContainer"), PackedStringArray("Layout", "Layout/Transform"), NodePath("MenuContainer/Buttons"), PackedStringArray("Layout", "Layout/Transform"), NodePath("MenuContainer/Buttons/PlayButton"), PackedStringArray("Layout"), NodePath("MenuContainer/Buttons/QuitButton"), PackedStringArray("Layout"), NodePath("MenuContainer/LevelList/VBoxContainer/InvisibleCunt"), PackedStringArray("Visibility", "Layout")]
resource_unfolds=[]
nodes_folded=[]
